{
  "codeName" : "SysAdminDeamon",
  "dynaModelFilePath" : "PSSYSBACKSERVICES/SysAdminDeamon.json",
  "mOSFilePath" : "pssysbackservices/SysAdminDeamon",
  "name" : "系统管理",
  "predefinedType" : "SYSADMIN",
  "rTMOSFilePath" : "pssysbackservices/SysAdminDeamon",
  "serviceContainer" : "SC01",
  "serviceOrder" : 0,
  "startMode" : "AUTO",
  "taskType" : "PREDEFINED"
}